Subject: Re: bug#52053: 29.0.50; Nonsensical button "C-x C-f" in scratch buffer

From: Robert Pluim <[email-masked]>
Date: Thu, 25 Nov 2021 13:47:36 +0100

>>>>> On Thu, 25 Nov 2021 13:21:02 +0200, Eli Zaretskii <[email-masked]> said:

    Eli> Yes, but that's somewhat blunt a weapon, I think.  My idea was to
    Eli> maybe let the caller decide whether this is wanted or not, if we are
    Eli> going to use substitute-command-keys in way more contexts than it was
    Eli> originally meant to.

Callers can just bind help-link-key-to-documentation to nil, no? What
am I missing>

Robert
--